SDL_FPoint Struct Reference

`#include <SDL_rect.h>`

## Data Fields

float | x
float | y

## Detailed Description

The structure that defines a point (floating point)

See also
  SDL_EncloseFPoints
  SDL_PointInFRect

Definition at line 60 of file SDL_rect.h.

## Field Documentation

## x

float SDL_FPoint::x

Definition at line 62 of file SDL_rect.h.

Referenced by SDL_PointInFRect().

## y

float SDL_FPoint::y

Definition at line 63 of file SDL_rect.h.

Referenced by SDL_PointInFRect().

The documentation for this struct was generated from the following file:

- SDL_rect.h